Subject: [Gen-art] Gen-ART LC Review of draft-ietf-isis-admin-tags-03.txt

From: "Gray, Eric" <[email-masked]>
Date: Fri, 3 Nov 2006 14:33:35 -0500

I am the designated Gen-ART Last call reviewer for this draft 
(draft-ietf-isis-admin-tags-03.txt).

I havew no comments to make about this draft, hence I did not 
include the authors in the "To" or "Cc" list.

No additonal comments need to be addressed as a result of this 
review.

Document:
draft-ietf-isis-admin-tags-03.txt ("A Policy Control Mechanism 
in IS-IS Using Administrative Tags

Review Period:
Last Call closed yesterday (11/2/2006).

Summary:
This draft is ready to be published as a Proposed Standard.

--
Eric

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art